Source: python-imagesize
Version: 0.7.1-5.el7~mos1
Binary:
  - python3-imagesize
  - python2-imagesize
Build_time: 2017-04-21-15-58-18
Code_project:
  python-imagesize: 040b83a9c51b9d95e56e816251a34547b0a9d3f9
